@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: black;
    min-height: 100vh;
    overflow-x: hidden;
}

.edge{
    overflow: hidden;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 30px 100px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 100;
}

.headshot {
    pointer-events: none;
    height: 9%;
    width: 9%;
    border-radius: 50%;
    margin-right: 100px;
}

.navigation a {
    text-decoration: none;
    color: #359381;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
    padding: 6px 15px;
    border-radius: 20px;
    margin: center;
    font-weight: 600;
}

.navigation a:hover,
.navigation a.active {
    background: #359381;
    color: #fff;
}


.parallax {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#text {
    position: absolute;
    font-size: 5em;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
}

.parallax img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}

.sec {
    position: relative;
    background: #003329;
    padding: 100px
}

.sec h2 {
    font-size: 3em;
    color: #fff;
    margin-bottom: 10px;
}
.sec h3{
    font-size: 2em;
    color: gray;
    margin-bottom: 10px;
}

.sec p {
    font-size: 1em;
    color: #adb5bd;
    font-weight: 300;
}

.sec subheading {
    font-size: 1.25em;
    color:#fff;
    font-style: italic;
}

.sec li {
    font-size: 1em;
    color: #adb5bd;
    font-weight: 300;
}

.sec img{
    width: 75px;
    height: 75px;
    margin-right: 25px;
}

/* [data-tab-content] {
    display: none;
} */

.active[data-tab-content] {
    display: block;
}

.tab {
    cursor: pointer;
}
.tab.active {
    background: #359381;
    color: #fff;
}

.tab:hover {
    background: #359381;
    color: #fff;
}

a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: #0072b1;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}

#home {

}


@media screen and (max-width: 600px) {
    #text {
        font-size: 20px;
    }

    .navigation a {
        text-decoration: none;
        color: #359381;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
        padding: 6px;
        border-radius: 5px;
        margin: auto;
        font-weight: 600;
        font-size: 5px;
    }

    header {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 5px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        z-index: 100;
    }

    .headshot {
        pointer-events: none;
        height: 9%;
        width: 9%;
        border-radius: 50%;
        margin-right: 15px;
    }

    .parallax {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 25vh;
    }

    .sec h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .tab-content {
        width: 300px;
        height: fit-content;
        position: relative;
        left: -50px;
    }
}
